Subject: Ticket Assigned - Jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 04:01:37 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira kareem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kareem Bot:  Hi Kareem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549936027            04:06 PM, 13th Dec                     kareem                    Your refund for order 6247936380 is on its way & will be credited in 5-7 business days. I got this message 2nd december and till now i did not get my refund           04:10 PM, 13th Dec                   Amir                   Hi Kareem, Thank you for contacting us. My name is Amir. I'm here to help you regarding           04:12 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            04:13 PM, 13th Dec                     kareem                    Ok           04:13 PM, 13th Dec                   Amir                   Thank you for your patience.           04:14 PM, 13th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           04:14 PM, 13th Dec                   Amir                   As we checked , we tried to refund your amount SAR223.84 and SAR173.27 3 times           04:15 PM, 13th Dec                   Amir                   But there was an error.           04:15 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:15 PM, 13th Dec                     kareem                    Ok           04:16 PM, 13th Dec                     kareem                    What is the time frame you need           04:17 PM, 13th Dec                   Amir                   We request you to provide us 2-3business days to analize the issue and resolve it.           04:23 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           04:28 PM, 13th Dec                     kareem                    Thank you           04:30 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:33 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1870010